@charset "utf-8";
/* CSS Document */

a.skip-link-pular {
  font-size:14px;
  color:#FFF;
}
  
.skip-link{
  /* Remove item from normal flow */
  position: absolute;
  top: 8px;
  left: 8px;
  color:#FFF;
  font-size:14px;
  text-decoration:underline;
}

.skip-link:not(:focus) {
  color:#FFF;
  text-decoration:underline;
  font-size:14px;
  /* Workaround for falsely pronounced, smushed text */
  white-space: nowrap;
  /* Set it to the smallest possible size (some screen readers ignore elements with zero height and width) */
  width: 1px;
  height: 1px;
  /* Hide overflowing content after resizing */
  overflow: hidden;
  /* Reset any property that may change the elements size */
  border: 0;
  padding: 0;
  /* Clipping defines what part of an element should be displayed. */
  /* Deprecated clip property for older browsers */
  clip: rect(0 0 0 0);
  /* clip-path for newer browsers. inset(50%) defines an inset rectangle that makes the content disappear. */
  clip-path: inset(50%); 
  /* It seems like at the moment nobody is quite sure why margin: -1px is there. */
  margin: -1px;
}

